Jump to content
Sign in to follow this  
roobum

Warning Error after installation of QTPro, Advice would be appreciated

Recommended Posts

Hello,

 

I have just installed QTPro and the updates, but I now receive these errors in my admin:

 

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home/wwwmysite/public_html/admin/includes/functions/general.php:1) in /home/wwwmysite/public_html/admin/includes/functions/sessions.php on line 96

 

Warning: Cannot modify header information - headers already sent by (output started at /home/wwwmysite/public_html/admin/includes/functions/general.php:1) in /home/wwwmysite/public_html/admin/includes/functions/general.php on line 34

 

 

Is there something that I have done wrong? I have double checked the installation, and it would appear that I have copied the codes correctly across.

 

Any help would be very much appreciated.

 

Kind Regards

Kerry

Share this post


Link to post
Share on other sites

It's telling you that line 1 of admin/includes/functions/general.php is outputting something, and it shouldn't be. Check for hack code added to the beginning of general.php, check for blanks before <?php, check for a Byte Order Mark (UTF-8 editing).

Share this post


Link to post
Share on other sites

Thank you..... its working now. There were no blanks, but instead of using Microsoft Expression Web, I reopened the file in Wordpad and saved it again. Uploaded it, and its now working. Must have had BOM somewhere!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×